<!--<?php
require($this->getSegmentFile('info.nav'));
print <<<EOT
-->
		<div class="S_boxA mb10 bgB">
<!--
EOT;
require($this->getSegmentFile('info.dianpu'));
print <<<EOT
-->	
<script type="text/javascript">
function productList(url){
	DP.post(url,'',function(){
		var obj = getObj('productlist');
		if (!obj) return false;
		obj.innerHTML = ajax.request.responseText;
	});
	return false;
}
productList('{$_viewer->baseUrl}&a=productlist&id={$_viewer->dianpuinfo->dianpuid}');
</script>		
<div class="S_tplcontent" id="productlist"></div>
		</div>
	</div>
	<div id="sideBarA" class="fr">
		<div class="S_boxC mb10 S_notice">
			<h2 class="S_ico S_h4">店铺公告</h2>
			<div class="p10">{$_viewer->dianpuinfo->bulletin}</div>
		</div>
		<div class="S_boxC mb10">
			<h2 class="S_ico S_h4">怎么去</h2>
			<div class="p5"><iframe height="300px" scrolling="no" width="100%" style="border: 0pt none ; display: '';" src="{$_viewer->baseUrl}&a=showmap&id={$_viewer->dianpuinfo->dianpuid}" frameborder="0" ></iframe></div>
		</div>
		<div class="S_boxC mb10">
			<h2 class="S_ico S_h4">浏览记录</h2>
			<div class="B_dlC">
<!--
EOT;
if(!$_viewer->browse){
print <<<EOT
-->
			暂无任何浏览历史
<!--
EOT;
} else {
foreach($_viewer->browse as $v){
print <<<EOT
-->
				<dl class="cc mb10">
					<dt class="fl mr10"><a href="{$_viewer->baseUrl}&a=detail&id={$v[objectid]}&productid={$v[productid]}"><img src="{$v[photopath]}" class="B_img fl" width="44" height="44" /></a></dt>
					<dd><div class="mb5"><a href="{$_viewer->baseUrl}&a=detail&id={$v[objectid]}&productid={$v[productid]}">{$v[title]}</a></div><p class="gray">会员价：{$v[member_price]} 元</p></dd>
				</dl>
<!--
EOT;
}}print <<<EOT
-->
			</div>
		</div>
	</div>
</div>
<!--
EOT;
?>